{% extends "dashboard/layout.html" %}

{% block page %}
    {% csrf_token %}
    <input type="hidden" name="use_s3" id='use_s3' value="{{ USE_S3 }}"/>
    <input type="hidden" name="AWS_STORAGE_BUCKET_NAME" id="AWS_STORAGE_BUCKET_NAME"
           value="{{ AWS_STORAGE_BUCKET_NAME }}"/>
    <input type="hidden" name="static_guid" id='static_guid' value="{{ STATIC_GUID }}"/>
    <div id="wrapper">
        <div ui-view></div>

    </div>

{% endblock %}